#homepage-spotlights {
	margin:20px 0px 20px 0px;
	padding:0px;
	width:910px;
	float:left;
	clear:both;
}

#homepage-spotlights li {
	width:280px;
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}
#homepage-spotlights li img {
	margin-bottom:10px;
}
#homepage-spotlights li#box1 {
	margin-right:34px;
}
#homepage-spotlights li#box2 {
	margin-right:35px;
}
#homepage-spotlights li#box3 {
	margin-right:0px;
}